Siemens 1PH8163-1AF13-0CB1

Artikelnummer:12.169.435B
Hersteller:Siemens
Hersteller-Nr:1PH8163-1AF13-0CB1
Typbezeichnung:1PH8163-1AF13-0CB1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.720,18 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 1PH8163-1AF13-0CB1, stehen für herausragende Langlebigkeit. KOMPAKT-ASYNCHRONMOTOR 1PH816.

Detaillierte Produktinformationen:
SIMOTICS M Kompakt-Asynchronmotor 1500RPM, 30kW, 191Nm, 71A, 319V 1750RPM, 34kW, 186Nm, 70A, 366V 2000RPM, 37kW, 177Nm, 68A, 416V Fremdbelüftung, Luftrichtung NDE--> DE, Schutzart IP55 ohne Geber mit Temperatursensor KTY 84-130 Bauform im B35 (im V15, im V35) glatte Welle ohne Passfeder Lagerausführung: Standard mit Festlager Schwinggüte: S/A Wellen-und Flanschgenauigkeit: R Klemmenkasten (oben) Leitungseinführung links Signalanschluss DE
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Material des Betätigungselements 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Nein
Internet-Link 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler rot 1
Ausführung des Frontrings 2 A 160 A A
Bemessungsstrom In 24 V 195,5 V UC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Kunststoff
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A V
Ausschaltvermögen Grenzkurzschlussstrom (Icu) Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Betriebsmittelkennzeichen kompakt 4,4 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Schalthäufigkeit maximal 1 kg 9,5 kW 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 182 A kA
Betriebsmittelkennzeichen Ja 200 A Nein
Betriebsmittelkennzeichen 16 Kibyte 10 A 55 kA
Umgebungstemperatur 4 µs Hz Ja
Höhe 4 V 25 kA
Anschlussart, Hauptstromkreis Ja 20 y 24 V
einstellbarer Ansprechwert Strom / Ir max. Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja Nein 29,5 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 800 A 35 mm²
Potenzialtrennung primär/sekundär Ja Schraubenflachanschluss P
einstellbarer Ansprechwert Zeit / tr min. Ja 76,2 mm 10 A; für einen Kurzschlussstrom kleiner 400 A
einstellbarer Ansprechwert Strom / des Ja 35 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii max. Nein
Höhe Ja
Leitungslänge Ja
relative Luftfeuchte Ja 378 A -
CAx-Online-Generator RFC4188 0 mm 81 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 0,5 s kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 25 x 8 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss 1
Tiefe Ja 70 °C Nein
mehrdrähtig 1 ... 4094 Ja mm
Produktbestandteil Ja Nein 3VA9988-0AA11
Leitungslänge maximal Nein Nein 100 A
Anzahl der Wechsler / für Hilfskontakte Ja 0 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 28,8 mm
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 11 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 40 mm
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
SR1F/4.8-2.4/TC/1000mm

Cellpack SR1F/4.8-2.4/TC/1000mm 457303

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4,74 €
4,74 € pro 1 Stück
inkl. gesetzl. MwSt.
9545AD.850.476.003

Rzb 9545AD.850.476.003

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
790,12 €
790,12 € pro 1 Stück
inkl. gesetzl. MwSt.
SLN2-B 3500-840 L1250 MC EVG WHG

ZUMTOBEL GROUP DEUTSCHLAND SLN2-B 3500-840 L1250 MC EVG WHG 42945797

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
534,74 €
534,74 € pro 1 Stück
inkl. gesetzl. MwSt.
901843.002.1

Rzb 901843.002.1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
194,33 €
194,33 € pro 1 Stück
inkl. gesetzl. MwSt.
FZ002NM2

Hager FZ002NM2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
168,61 €
168,61 € pro 1 Stück
inkl. gesetzl. MwSt.
7MF4433-1GA02-2RB6-ZC20

Siemens 7MF4433-1GA02-2RB6-ZC20

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.873,29 €
1.873,29 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 02:42:10